<div class="content">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand">Rule based engine project</a>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <div class="navbar-nav">
                <a href="https://gitlab.com/natalie-vychodilova-vut/bp" type="button" class="btn btn-outline-secondary btn-sm">Gitlab repository of the project</a>
            </div>
        </div>
    </nav>
    <div fxLayout="row" class="main-editor">
        <div class="content-window">
            <h2>Bachelor thesis</h2>
            <h6>Natalie Vychodilova</h6>
            <h6>2023</h6>
        </div>
    </div>
</div>